@font-face {
    font-family: 'Flowers of Summer'; /*a name to be used later*/
    src: url('FlowersOfSummer-zoxw.otf'); /*URL to font*/
}

@font-face {
    font-family: 'Floral Garnish'; /*a name to be used later*/
    src: url('FloralGarnish-X3Y2.ttf'); /*URL to font*/
}

@font-face {
    font-family: 'Belgium Catherine'; /*a name to be used later*/
    src: url('BelgiumCatherine-rg3Ap.ttf'); /*URL to font*/
}

html {
	background-color: #0d110d;
}

div.main {
	margin: auto;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 1200px;
	background-color: #1a1a22;
	text-align: center;
}

p {
	color: #eeeeee;
	font-family: "Belgium Catherine";
	font-size: 24pt;
}

.y {
	color: #aaffbb;
}

.g {
	color: #bbff88;
}

p.header2 {
	color: #bbff88;
	font-family: "Flowers of Summer";
	font-size: 36pt;
}

p.header {
	color: #ffbb44;
	font-family: "Flowers of Summer";
	font-weight: bold;
	font-size: 20pt;
}

p.floral {
    color: #bbff88;
    font-family: "Floral Garnish";
    font-size: 64pt;
}

p.type {
	color: #ffc444;
	font-family: Ebrima;
	font-size: 14pt;
	margin-bottom: -20px;
}

p.artists {
	color: #aaffbb;
	font-family: Ebrima;
	font-weight: bold;
	font-size: 14pt;
}

p.characters {
	color: #aaffff;
	font-family: Ebrima;
	font-weight: bold;
	font-size: 14pt;
}

p.themes {
	color: #bbaaff;
	font-family: Ebrima;
	font-weight: bold;
	font-size: 14pt;
}

p.traits {
	font-family: Ebrima;
	font-size: 10pt;
	margin-top: -15px;
}

span.species {
	color: #ffaaaa;
}

span.sex {
	color: #ffaaff;
}

span.colors {
	color: #e6c79a;
}

span.physical {
	color: #ffffaa;
}

img.gallery {
	width: 120px;
}

img.exhibit {
	width: 900px;
	padding: 30px;
}

td.tagbar {
	vertical-align: top;
	width: 240px;
	border-right: 1px solid;
	border-right-color: #5d5480;
	padding: 15px;
}

a:link {
	color: #ffc444
}

a:visited {
	color: #ffbb44
}

a:hover {
	color: #ffb844
}

a:active {
	color: #ffdd88
}